> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alerty.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List all Organization Member Invitations



## OpenAPI

````yaml GET /organization/{id}/invitation
openapi: 3.1.0
info:
  title: Lumos API
  version: 1.0.0
  description: Lumos RESTful API
  x-logo:
    url: >-
      https://zorp.zeetco.com/static/media/mark-white.8c3b78e3c878db1859b6319c98dc38b6.svg
    altText: Zeet Logo
  contact:
    email: support@zeet.co
servers:
  - url: https://api.alerty.ai
security: []
paths:
  /organization/{id}/invitation:
    get:
      summary: List all Organization Member Invitations
      operationId: getOrganizationMemberInvitations
      parameters:
        - name: id
          description: the organization id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful retrived all organization member invitations
          content:
            application/json:
              schema:
                type: array
                description: list of invitations
                items:
                  $ref: '#/components/schemas/OrganizationMemberInvitation'
        '403':
          $ref: '#/components/responses/Forbidden'
        '404':
          $ref: '#/components/responses/NotFound'
        '500':
          $ref: '#/components/responses/ServerError'
      security:
        - bearerAuth: []
        - cookieAuth: []
components:
  schemas:
    OrganizationMemberInvitation:
      type: object
      properties:
        id:
          type: string
          description: invitation id
          x-go-name: ID
        email:
          type: string
          description: the invitation email
        role:
          type: string
          description: the invitation role
        userId:
          type: string
          description: the user id inviter
          x-go-name: UserID
        organizationId:
          type: string
          description: the invation organization id
          x-go-name: OrganizationID
      required:
        - email
        - userId
        - organizationId
    ApiError:
      type: object
      properties:
        code:
          type: integer
          description: a custom Lumos error code
          format: uint64
          example: 1400
        field:
          type: string
          description: the field that this error is associated with, if applicable
          example: name
        description:
          type: string
          description: a description for this error
          example: A descriptive error message
      required:
        - description
  responses:
    Forbidden:
      description: The request is forbidden
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiError'
    NotFound:
      description: The resource was not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiError'
    ServerError:
      description: Server error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiError'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
    cookieAuth:
      type: apiKey
      in: cookie
      name: __lumos_session

````